body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {

	margin: 0; padding: 0; border: 0;

}

body {

	font-family: Helvetica, sans-serif; font-size: 18px; line-height: 28px;

}

nav {

	margin: 2px auto; 

	text-align: center;

}
footer1 {

	margin: 2px auto; 

	float: up;

    position: absolute;
	left: 200%; top:500%;
}


nav ul ul {

	display: none;

}



	nav ul li:hover > ul {

		display: block;

	}





nav ul {

	background: #efefef; 

	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  

	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 

	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 

	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);

	padding: 0 3px;

	border-radius: 5px;  

	list-style: none;

	position: relative;

	display: inline-table;

}

	nav ul:after {

		content: ""; clear: both; display: block;

	}



	nav ul li {

		float: left;

	}

		nav ul li:hover {

			background: #4b545f;

			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);

			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);

			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);

		}

			nav ul li:hover a {

				color: #fff;

			}

		

		nav ul li a {

			display: block; padding: 5px 10px;

			color: #757575; text-decoration: none;

		}

			

		

	nav ul ul {

		background: #5f6975; border-radius: 0px; padding: 0;

		position: absolute; top: 100%;

	}

		nav ul ul li {

			float: none; 

			border-top: 1px solid #6b727c;

			border-bottom: 1px solid #575f6a; position: relative;

		}

			nav ul ul li a {

				padding: 5px 10px;

				color: #fff;

			}	

				nav ul ul li a:hover {

					background: #4b545f;

				}

		

	nav ul ul ul {

		position: absolute; left: 100%; top:0;

	}

		





img

{

	border-width: 0px;

}



form

{

	margin:0px;

}



input

{

	margin:0px;

	margin-bottom:2px;	

}



select

{

	margin:0px;

	margin-bottom:2px;	

}

.mainbody

{

	padding-top:10px;

	padding-bottom:10px;

	background-color: transparent;

#	background-color:#FFFFFF;	

	height:1259px;

	width:770px;	

}

.table1

{

	padding-top:10px;

	padding-bottom:10px;

	background-color: transparent;

#	background-color:#FFFFFF;	

	height:300px;

	width:500px;	

#	border-style: dashed;
#	border-width: 3px;

}
.table2

{
	position: absolute; left: 60%; top:255;

	padding-top:10px;

	padding-bottom:10px;

#	background-color: transparent;

	background-color:#C0C0C0;	

	height:300px;

	width:250px;	

	border-style: solid;
	border-width: 3px;

}

.table3

{
	position: absolute; top:585;

	padding-top:10px;

	padding-bottom:10px;

#	background-color: transparent;

	background-color:#C0C0C0;	

	height:352px;

	width:350px;	

	border-style: dashed;
	border-width: 3px;

}

.table3insert

{
background-color: black;

}



.table4

{
	position: absolute; left: 104%; top:0;

	padding-top:10px;

	padding-bottom:10px;

#	background-color: transparent;

	background-color:#C0C0C0;	

	height:350px;

	width:370px;

	border-style: dashed;
	border-width: 3px;

}
.table5

{
	position: absolute; left: 51%; top:5;

	padding-top:10px;

	padding-bottom:10px;

#	background-color: transparent;

	background-color:#C0C0C0;	

	height:350px;

	width:370px;

	border-style: dashed;
	border-width: 3px;

}




.topLogoArea

{

	width:770px;

	height:auto;		

}



.header

{

	width:770px;

	height:90px;

	/* background-image:url(img/headerBG.jpg); */	

	background-image:url(img/.jpg);

}



.mainNav

{

	height:98px;

	width:770px;

	background-image:url(img/mainNavBG.jpg);

	margin-bottom:0px;

}



.mainContent

{
/*
	width:750px;

        height:100%;

	height:890px; */
	
    border-radius: 25px;
    background: #73AD21;
    padding: 20px; 
    width:750px;
    height:100%;    
	background-color:#FFFFFF;

}





.rightNav

{	

	margin-left:5px;

	width:300px;

	height:900px;

/*	background-image:url(img/rightNavBG.jpg); */

	border: 1px solid #DADADA;

}



.greyHeader

{

	height:29px;

	border: 1px solid #DADADA;

	background-image:url(img/greyHeaderBG.jpg);

}



.greyHeader2

{

	width:768px;

	height:8px;

	border: 1px solid #DADADA;

	background-image:url(img/greyHeaderBG.jpg);

	font-size:1px;

}

.footer

{

	width:768px;

	border: 1px solid #DADADA;
	background-color:#FFFFFF;

	font-size:12px;

	align-content:center;

}



.greyHeader3

{

	height:29px;

	border: 1px solid #DADADA;

	border-left-width:0px;

	border-right-width:0px;

	background-image:url(img/greyHeaderBG.jpg);

}







.blueHeader

{

	height:22px;

	border: 1px solid #2E66BC;

	background-image:url(img/blueHeaderBG.jpg);	

	margin-top:5px;

}





.contentHeader

{	

	padding-top:7px;

	padding-bottom:5px;

	margin-right:10px;	

	margin-left:10px;

	color:#2D74E0;

	font-size:12px;

	font-weight:bold;

	font-family:Arial, Verdana, Helvetica, sans-serif;

	text-decoration:none;

	letter-spacing:0px;

	word-spacing:2px;

}



.contentHeader2

{	

	padding-top:4px;

	padding-bottom:3px;


	margin-right:10px;	

	margin-left:10px;

	color:#FFFFFF;

	font-size:11px;

	font-weight:bold;

	font-family:Arial, Verdana, Helvetica, sans-serif;

	text-decoration:none;

	letter-spacing:0px;

	word-spacing:2px;

}



.contentText

{	

	padding-top:5px;

	padding-bottom:5px;

	margin-right:10px;	

	margin-left:10px;	

	color:#999999;

	font-size:11px;

	font-weight:normal;

	font-family:Arial, Verdana, Helvetica, sans-serif;

	text-decoration:none;

	letter-spacing:0px;

	word-spacing:2px;

}





.contentText a

{	

	color:#2D74E0;

	font-size:11px;

	font-weight:bold;

	font-family:Arial, Verdana, Helvetica, sans-serif;

	text-decoration:underline;

	letter-spacing:0px;

	word-spacing:2px;

}





.contentText a:hover

{	

	color:#999999;

	font-size:11px;

	font-weight:bold;

	font-family:Arial, Verdana, Helvetica, sans-serif;

	text-decoration:none;

	letter-spacing:0px;

	word-spacing:2px;

}



.rightNavContentHeader

{	

	padding-top:3px;

	padding-bottom:3px;

	margin-right:5px;	

	margin-left:5px;

	color:#2D74E0;

	font-size:11px;

	font-weight:bold;

	font-family:Arial, Verdana, Helvetica, sans-serif;

	text-decoration:none;

	letter-spacing:0px;

	word-spacing:2px;

}



.rightNavContentText

{	

	padding-top:3px;

	padding-bottom:3px;

	margin-right:5px;	

	margin-left:5px;	

	color:#999999;

	font-size:11px;

	font-weight:normal;

	font-family:Arial, Verdana, Helvetica, sans-serif;

	text-decoration:none;

	letter-spacing:0px;

	word-spacing:2px;

}



.rightNavContentText a

{	

	padding-top:3px;

	padding-bottom:3px;

	margin-right:5px;	

	margin-left:5px;	

	color:#2D74E0;

	font-size:11px;

	font-weight:bold;

	font-family:Arial, Verdana, Helvetica, sans-serif;

	text-decoration:underline;

	letter-spacing:0px;

	word-spacing:2px;

}



.rightNavContentText a:hover

{		

	color:#999999;

	font-size:11px;

	font-weight:bold;

	font-family:Arial, Verdana, Helvetica, sans-serif;

	text-decoration:none;

	letter-spacing:0px;

	word-spacing:2px;

}



.planContentBox

{

	height:auto;

	border: 1px solid #DADADA;	

	margin-bottom:5px;

}







.planContentList

{	

	padding-top:2px;

	padding-bottom:2px;	

	margin-right:0px;	

	margin-left:10px;	

	color:#999999;

	font-size:10px;

	font-weight:normal;

	font-family:Arial, Verdana, Helvetica, sans-serif;

	text-decoration:none;

	letter-spacing:1.0px;

	vertical-align:top;

}



.planContentList a

{	

	color:#999999;

	margin-left:3px;

	font-size:10px;

	font-weight:normal;

	font-family:Arial, Verdana, Helvetica, sans-serif;

	text-decoration:none;

	letter-spacing:1.0px;

	vertical-align:top;

}



.footerText

{

	padding-left:10px;

	padding-right:10px;

	padding-top:5px;

	margin:0px;

	color:#ffffff;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:bold;

	letter-spacing:1.0px;

	text-decoration:none;

}



.footerText a

{

	padding-left:10px;

	padding-right:10px;

	padding-top:4px;

	padding-bottom:6px;

	color:#ffffff;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:bold;

	letter-spacing:1.0px;

	text-decoration:none;

}



.footerText a:hover

{

	color:#ffffff;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:bold;

	letter-spacing:1.0px;

	text-decoration:underline;

}	



.verticalContentDivider

{

	height:100%;

	width:1px;

	background-color:#DADADA;

	font-size:0px;

}



.horizontalContentDivider

{

	height:1px;	

	margin:3px;

	margin-left:10px;

	margin-right:10px;

	background-color:#DADADA;

	font-size:0px;

	line-height:1px;

}

#glogo {

	position:absolute;

	margin-left:auto;

	margin-top:auto;

	left: 112px;

	top: 223px;

	width: 117px;

	overflow: hidden;

	border: none;

	z-index: 0;

	height: 105px;

}
.weather1{

	position:absolute;

	left: 68%;

	top: 77%;
        
        bottom: 16%;

	width: 230px;

	overflow: hidden;

	border: none;

	height: 230px;

        margin-left: -100px;


}





.verticalAlign

{

	vertical-align:top;

}

input[type="user"]
{
    font-size:24px;
}
input[type="pass"]
{
    font-size:24px;
}
/* Footer Nav  */

#nav1 {

list-style-type:circle;

}

/* Footer Nav  */